<!doctype html>
<html>

<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HTML PAGE</title>
    <link rel="stylesheet" href="css/main.css" type="text/css" />
    <link rel="stylesheet" href="css/menu.css" type="text/css" />
    <script src="https://use.fontawesome.com/ddb39dd3d6.js"></script>
    <script src="//code.jquery.com/jquery-1.11.2.min.js"></script>
    <script src="//code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/bootstrap/3.3.2/css/bootstrap.min.css">

    <!-- Latest compiled and minified JavaScript -->
    <script src="//maxcdn.bootstrapcdn.com/bootstrap/3.3.2/js/bootstrap.min.js"></script>
   
    <style>
    
</style>

</head>

<body>

    <!--START MENU-->
<div id="divStartMenu">
    <div id="divLogo">
        <img src="nanojob.png" style="float:center;width:200px;height:100px;">
        </div>
        <div id="cntFindJob">
            <button class="findbutton">GET A JOB</button>
        </div>
        <div id="cntOfferJob">
            <button class="offerbutton">OFFER A JOB</button>
        </div>
        <div id="cntAbout">
            <button class="aboutbutton">ABOUT</button>
        </div>
        </div>

    <!--Main div for job finding-->
<div id="divMainPage">
    <div class="wrapper">
        <nav class="navbar navbar-default navbar-fixed-top" id="navbarTop">
            <div class="container-fluid">
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
						<span class = "icon-bar"></span>
						<span class = "icon-bar"></span>
						<span class = "icon-bar"></span>
						<span class = "icon-bar"></span>
					</button>
                    <a class="navbar-brand" href="#"><img src="nanojob.png" style="float:center;width:200px;height:100px;"></a>
                </div>
                <div class="collapse navbar-collapse" id="myNavbar">
                    <div class="top-nav">
                        <ul class="nav navbar-nav navbar-right">
                            <li><a href="index.html">Home</a></li>
                            <li><a href="#About">About</a></li>
                            <li><a href="#Portfolio">Portfolio</a></li>
                            <li><a href="#Contact">Contact</a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </nav>
        <nav class="sidebar-nav xs-hidden" id="navbarSide">
            <div class="side-nav">
                <ul class="nav" id="ulLeftMenu">
                    <!-- <li class="sidebar-brand"><a href="#">Start Bootstrap</a></li> -->
                    
                </ul>
            </div>
        </nav>
        <div id="content">
            
            
        </div>
    </div>
</div>

    <!--Main div for providing jobs -->
    <div id="divOfferJob">
        <p>Finding an employee is hard...</p>
        <!-- <form action"dosomething"> -->
        <form id="add-new-work">
            <label for="Header">Job name:</label>
            <br/>
            <input id="jobName" name="Header" type="text" required value='pertti'>
            <br/>
            <label for="EmployerID">Salary:</label>
            <br/>
            <input id="EmployerID" name="EmployerID" type="number" required min="5" max="5000" step="1" value="5">
            <br/>
            <label for="StartDate">Start Date:</label>
            <br/>
            <input id="StartDate" name="StartDate" type="datetime" required value ='2017-2-2'>
            <br/>
            <label for="EndDate">End Date:</label>
            <br/>
            <input id="EndDate" name="EndDate" type="datetime" required value ='2017-2-2'>
            <br/>
            <label for="StartTime">Start Time:</label>
            <br/>
            <input id="StartTime" name="StartTime" type="datetime" required value ='12:22:00'>
            <br/>
            <label for="Duration">Duration:</label>
            <br/>
            <input id="Duration" name="Duration" type="number" required min="5" max="5000" step="1" value="5">
            <br/>
            <label for="Salary">Salary:</label>
            <br/>
            <input id="Salary" name="Salary" type="number" required min="5" max="5000" step="1" value="5">
            <br/>
            <label for="CompetencyID">CompetencyID:</label>
            <br/>
            <input id="CompetencyID" name="CompetencyID" type="number" required min="5" max="5000" step="1" value="5">
            <br/>
            <label for="Booked">Booked:</label>
            <br/>
            <input id="Booked" name="Booked" type="number" required min="0" max="1" step="1" value="0">
            <br/>
            <label for="Completed">Completed:</label>
            <br/>
            <input id="Completed" name="Completed" type="number" required min="0" max="1" step="1" value="0">
            <br/>
            <label for="Description">Description:</label>
            <br/>
            <input id="Description" name="Description" type="text" required value='hauskaa hommaa'>
            <br/>
            <label for="WorkerID">Salary:</label>
            <br/>
            <input id="WorkerID" name="WorkerID" type="number" required min="5" max="5000" step="1" value="5">
            <br/>
            <input type="submit" value="Add new job">
        </form>
        
       
    </div>

    <!-- Main div for about page-->
    
    


</body>

<script type="text/javascript" src="js/main.js"></script>
<script type="text/javascript" src="js/menu.js"></script>

</html>
